import java.util.LinkedList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
/**
 * This class holds a set of bugs.  In reality, the only reason it exists is to allow XML exportation.  There really isn't too much else to this class.
 * @author schilling
 *
 */
class BugSet {
	@XmlElement(name = "bug")
	List<Bug> data;

	public BugSet() {
		super();
		this.data = new LinkedList<Bug>();
	}
}
